DockerAdmin only
Get Images
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/docker/images"[ { "containers": 0, "created_at": "string", "dangling": true, "id": "string", "managed": true, "owner": { "id": "string", "name": "string", "project_id": "string", "type": "string" }, "repo_tags": [ "string" ], "shared_size": 0, "size": 0 }]